Subject: GLOWBUGS digest 153

From: [email-masked]
Date: Sun, 7 Apr 1996 10:07:22 -0500 (CDT)

GLOWBUGS Digest 153

Topics covered in this issue include:

  1) Collins 20V-2 BC Xmitter Part out
	by robert fowle <[email-masked]>
  2) Viking 2 adventures on 7025...
	by Andy Wallace <[email-masked]>
  3) Collins 20V-2 BC Xmitter Part out
	by robert fowle <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 6 Apr 1996 14:47:33 -0500 (EST)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Collins 20V-2 BC Xmitter Part out
Message-ID: <[email-masked]>

good saturday (or what ever where ever you are).
I have a Collins 20V-2 parting out.... if you need anything
or want whats left, drop me a line...stating what parts ect.
your looking for. Trades are also welcome, but you still 
pay shipping or pick up.

this is a 1KW AM broadcast transmitter. 
thanks, for taking the time to read this post.

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERETURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Sat, 6 Apr 96 16:06:57 EST
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: Viking 2 adventures on 7025...
Message-ID: <9604062106.AA10664@kali>

Hi, all!

One kind BAer sold me a Viking 2 and VFO a couple of weeks ago, and
I finally got a chance to try things out. 

It works!

The VFO does not, so I will open that up next. The Viking 2, on
the other hand, puts out 100W on 40m and I had a crystal for
7025 ready, in case Ye Olde Glowbugge Rallye was to take
place there again. 

I just made two contacts into W3-land from Massachusetts on my
lousy 40' wire, so I guess it works okay! Coincidence, both
contacts were to guys working QRP rigs, 10 and 5W each. 

So anyhow, if there be glowbugs ahoy tonight on 7025 I will
give it a go. I tried with the Challenger on Wednesday night
but no dice. There can be a lot of traffic. 

See you on 7026 approximately!

--Andy
[email-masked]
KA1GTT

------------------------------

Date: Sat, 6 Apr 1996 22:58:49 -0500 (EST)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Collins 20V-2 BC Xmitter Part out
Message-ID: <[email-masked]>

this is going to have to be postponed for a while...
sorry.

===========================================================]-[->
Robert Fowle      KC8DBC
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERETURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

End of GLOWBUGS Digest 153
**************************